@charset "utf-8";
/* CSS Document BOXEN links, recht, mitte*/

.boxheadline{
}
.boxheadline a{
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', Cabin, sans-serif;
	color:#336a98;
	font-size:16px;
	font-weight:bold;
}


.whatsnewbox{
	overflow:hidden;
	margin-bottom:20px;
	height:220px;
}
.whatsnewbox .boxcontent{
	overflow:hidden;
}
.whatsnewbox .boxcontent a{
	display:block;
	float:left;
	opacity:1;
	margin-bottom:40px;
	margin-top:10px;
	overflow:hidden;
	text-align:center;
}
.whatsnewbox .boxcontent a:hover{
	opacity:0.7;
}
.whatsnewbox .boxcontent a span.img{
	display:block;
	height:110px;
	overflow:hidden;
	
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
}

.img span.ico360{
	display:block;
	background: url(/shop/images/clients/knorr/icon360.png) right bottom no-repeat;
	background-size:contain;
	height:20px;
	margin-top:85px;
}

/*
.greyborderwhite_listing_img a{
	display:inline-block;
	width:150px;
}
*/
.greyborderwhite_listing_img a span.ico360{
	display:block;
	background: url(/shop/images/clients/knorr/icon360.png) right bottom no-repeat;
	background-size:contain;
	height:30px;
	margin-top:-30px;
	position:relative;
}



.whatsnewbox .boxcontent a span.txt{
	display:block;
	margin-left:30px;
	text-align:left;
	font-size:10px;
}

.whatsnewbox .boxcontent a strong{
	color:#336a98;
	line-height:1.1;
}



#carousel {
	margin: 0 auto;
}
#carousel img {
	border: 0;
}
#ui-carousel-next, #ui-carousel-prev {
	width: 30px;
	height: 190px;
	background: url(/shop/images/clients/knorr/arrow_left_big.png) center center no-repeat;
	display: block;
	position: absolute;
	top: 0;
	z-index: 100;

	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
#ui-carousel-next {
	right: 0;
	background-image: url(/shop/images/clients/knorr/arrow_right_big.png);
}

#ui-carousel-prev {
	left: 0;
}
#ui-carousel-next > span, #ui-carousel-prev > span {
	display: none;
}

.ui-carousel {
	height: 100px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels */
	width: 300px
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	width: 100px;	
}






#big_images .centered-btns_nav span{
	text-indent:-3000px;
	display:none;
}

#big_images .centered-btns_nav.next, #big_images .centered-btns_nav.prev {
/*
	display: block;
	position: absolute;
	z-index: 100;
	overflow: hidden;
	zoom: 1;

	filter: alpha(opacity=30);
	opacity: 0.3;
	

	width:50px;
	top:130px;
	
	margin-left:10px;
	margin-right:10px;
	
	font-family: "flexslider-icon";
	
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

	line-height:normal;
	
*/	
	

	width: 30px;
	height: 190px;
	background: url(/shop/images/clients/knorr/arrow_left_big.png) center center no-repeat;
	display: block;
	position: absolute;
	top: 0;
	z-index: 100;

	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}


#big_images .centered-btns_nav.next {
	right: 0;
	/*background-image: url(/shop/images/clients/knorr/arrow_right_big.png);*/
	background: url(/shop/images/clients/knorr/arrow_right_big.png) center right no-repeat;
}

#big_images .centered-btns_nav.prev{
	left: 0;
}	
	

#ui-carousel-next:hover, 
#ui-carousel-prev:hover, 
.ui-carousel-next:hover, 
.ui-carousel-prev:hover,
#big_images .centered-btns_nav.next:hover, 
#big_images .centered-btns_nav.prev:hover{
	filter: alpha(opacity=70);
	opacity: 0.7;
}




#ui-carousel-next:before, 
#ui-carousel-prev:before,
.ui-carousel-next:before, 
.ui-carousel-prev:before,
#big_images .centered-btns_nav.next:before, 
#big_images .centered-btns_nav.prev:before {

  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
 }

/*
#ui-carousel-prev:before,
.ui-carousel-prev:before,
#big_images .centered-btns_nav.prev:before {
  content: '\f001';
}
#ui-carousel-next:before, 
.ui-carousel-next:before, 
#big_images .centered-btns_nav.next:before{
  content: '\f002';
}
*/

#ui-carousel-prev:before:hover,
.ui-carousel-prev:before:hover,
#big_images .centered-btns_nav.prev:before:hover {
  opacity: 1;
}
#ui-carousel-next:before:hover, 
.ui-carousel-next:before:hover, 
#big_images .centered-btns_nav.next:before:hover{
  opacity: 1;
}






.printing #big_images .centered-btns_nav{
	display:none;
}


#ui-carousel-next, 
.ui-carousel-next,
#big_images .centered-btns_nav.next{
	right: 0px;
	text-align:right;
}



#ui-carousel-prev,
.ui-carousel-prev{
	left: 10px;
}
#big_images .centered-btns_nav.prev{
	left: 0px;
}



.ui-carousel {
	height: 100px;
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative; /*for ie7 to work e.g in html carousels*/
	width: 300px
}

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

.ui-carousel > .wrapper > * {
	border: 0;
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	width: 100px;	
}




#pages {
	width: 92px;
	height: 20px;
	margin: auto;
}

#pages .bullet {
	display: block;
	width: 10px;
	height: 10px;
	margin: 0;
	margin-right: 5px;
	float: left;
	border-radius:50%;
	border:1px solid #336a98;
}
#pages .bullet.on{
	background-color:#336a98;
}
#pagestext{
	float:right;
	margin-top:-20px;
	font-size:10px;
	color:#ccc;
	margin-right:3px;
}

#big_images{
	float:left;
	width:49%;
}
.kb_right{
	float:right;
	width:50%;
}